.body {
  background-color: #131313;
  font-family: "Montserrat", sans-serif;
  color: #ffffff;
}
.hero {
  margin: 0 auto;
  width: 1157px;
  height: 746px;
  background-image: url("/img/wall.png");
}
.head {
  padding: 17px;
  border-bottom: 1px solid #272727;
  text-align: center;
}
.logo {
  margin-right: 30px;
  font-family: "Caveat", cursive;
  font-weight: 400;
  font-size: 30px;
  line-height: 38px;
  color: #1acd4c;
}
.card {
  margin-right: 50px;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}
.menu {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: 700;
  font-size: 13px;
  line-height: 16px;
  text-transform: uppercase;
}
.item {
  display: inline-block;
  margin-right: 20px;
}
.dark {
  text-decoration-line: line-through;
  color: #272727;
}
.hero {
  padding-top: 100px;
  padding-left: 50px;
}
.title {
  font-weight: 900;
  font-size: 30px;
  line-height: 37px;
}
table {
  border-collapse: collapse;
}
.thead {
  font-weight: 700;
  font-size: 13px;
  line-height: 16px;
  text-transform: uppercase;
  color: #727272;
}
tr {
  height: 53px;
}
td {
  width: 214px;
  padding: 20px;
}
.tbody tr {
  border: 1px solid #272727;
  background: #131313;
  font-size: 16px;
  line-height: 20px;
}
.paginate {
  margin-top: 40px;
  margin-left: 20%;
}
.list {
  display: inline-block;
  list-style: none;
  margin: 0 30px 0 50px;
  padding: 0;
  font-size: 16px;
  line-height: 20px;
}
.active {
  color: #4f4f4f;
}
